ssp Namespace Reference

## Variables

constexpr size_t | pmax = 3
Float | alpha [][pmax+1][pmax+1]
Float | beta [][pmax+1][pmax+1]

## Variable Documentation

## pmax

constexpr size_t pmax = 3

constexpr

Examples
  burgers_dg.cc, and runge_kutta_ssp.icc.

Definition at line 26 of file runge_kutta_ssp.icc.

## alpha

Float alpha[][pmax+1][pmax+1]

Initial value:
= { {},
{ {},
{1} },
{ {},
{1},
{1./2, 1./2} },
{ {},
{1},
{3./4, 1./4},
{1./3, 0, 2./3} } }

Examples
  burgers_dg.cc, and runge_kutta_ssp.icc.

Definition at line 27 of file runge_kutta_ssp.icc.

## beta

Float beta[][pmax+1][pmax+1]

Initial value:
= { {},
{ {},
{1} },
{ {},
{1},
{0, 1./2} },
{ {},
{1},
{0, 1./4},
{0, 0, 2./3} } }

Examples
  burgers_dg.cc, and runge_kutta_ssp.icc.

Definition at line 39 of file runge_kutta_ssp.icc.